@expo/config-plugins

A library for Expo config plugins

No deprecated versions
Latest version published 4 months ago
VersionReleasedDeprecated
7.8.4Jan 18, 2024
7.8.3Jan 5, 2024
7.8.2Dec 19, 2023
7.8.1Dec 15, 2023
7.8.0Dec 12, 2023
7.7.0Nov 14, 2023
7.6.0Oct 17, 2023
7.5.0Sep 15, 2023
7.4.0Sep 4, 2023
7.3.1Aug 2, 2023

Last updated on 29 January-2024, at 21:13 (UTC).

Got EOL?

Xeol can give you visibility into end-of-life (EOL) and deprecated packages across all your repositories. Try it out!

Description

No description available for this package.

FAQs

> Is @expo/config-plugins Deprecated?

No, there are no deprecated versions of @expo/config-plugins.

> What is the deprecation date for the latest version of @expo/config-plugins?

The latest version of @expo/config-plugins was released on Jan 18, 2024, and it is not deprecated.

> What does deprecated mean?

Deprecated means that the package was either marked as deprecated on the package registry, or that the source code repository for the package was archived.